<?php

	// IMPORTANT:
	// ==========
	// When translating, only translate the strings that are
	// TO THE RIGHT OF the equal sign (=).
	//
	// Do NOT translate the strings between square brackets ([])
	//
	// Also, leave the text between < and > untranslated.
	//
	// =====================================================
	// PLEASE NOTE:
	// ============
	// When a new version of AppGini is released, new strings
	// might be added to the "defaultLang.php" file. To translate
	// them, simply copy them to this file ("language.php") and 
	// translate them here. Do NOT translate them directly in 
	// the "defaultLang.php" file.
	// =====================================================
		


	// datalist.php
	$Translation['quick search'] = "Cautare rapida";
	$Translation['records x to y of z'] = "Inregistrari de la <FirstRecord> la <LastRecord> din <RecordCount>";
	$Translation['filters'] = "Filtre";
	$Translation['filter'] = "Filtru";
	$Translation['filtered field'] = "Campuri filtrate";
	$Translation['comparison operator'] = "Operator de comparatie";
	$Translation['comparison value'] = "Valoare comparatie";
	$Translation['and'] = "Si";
	$Translation['or'] = "Sau";
	$Translation['equal to'] = "Egal cu";
	$Translation['not equal to'] = "Nu este egal cu";
	$Translation['greater than'] = "Mai mare decat";
	$Translation['greater than or equal to'] = "Mai mare sau egal cu";
	$Translation['less than'] = "Mai putin de";
	$Translation['less than or equal to'] = "Mai putin sau egal cu";
	$Translation['like'] = "Asemanator cu";
	$Translation['not like'] = "Neasemanator cu";
	$Translation['is empty'] = "Este gol";
	$Translation['is not empty'] = "Nu este gol";
	$Translation['apply filters'] = "Aplica filtrele";
	$Translation['save filters'] = "Salveaza si aplica filtrele";
	$Translation['saved filters title'] = "Codul HTML pentru filtrele aplicate";
	$Translation['saved filters instructions'] = "Copiati codul de mai jos si inserati-l intr-un fisier HTML pentru a salva filtrul pe care l-ati definit astfel incat sa puteti reveni la el in orice moment in viitor fara a fi nevoie sa il redefiniti. Puteti salva acest cod HTML in calculator sau pe server si sa accesati direct aceasta varianta prefiltrata.";
	$Translation['hide code'] = "Ascunde acest cod";
	$Translation['printer friendly view'] = "Vizualizare tiparire";
	$Translation['save as csv'] = "Descarcare ca fisier csv (valori separate prin virgula)";
	$Translation['edit filters'] = "Editeaza filtre";
	$Translation['clear filters'] = "Sterge filtre";
	$Translation['order by'] = 'Ordoneaza dupa';
	$Translation['go to page'] = 'Mergi la pagina:';
	$Translation['none'] = 'Nimic';
	$Translation['Select all records'] = 'Selectati toate inregistraile';
	$Translation['With selected records'] = 'Cu inregistrarile selectate';
	$Translation['Print Preview Detail View'] = 'Previzualizare tiparire Vizualizare detaliu';
	$Translation['Print Preview Table View'] = 'Previzualizare tiparire Vizualizare tabel';
	$Translation['Print'] = 'Tiparire';
	$Translation['Cancel Printing'] = 'Anulare tiparire';
	$Translation['Cancel Selection'] = 'Anulare selectie';
	$Translation['Maximum records allowed to enable this feature is'] = 'Numarul maxim de inregistrari permise pentru a activa acesta caracteristica';
	$Translation['No matches found!'] = 'Fara rezultat!';
	$Translation['Start typing to get suggestions'] = 'Incepeti sa tastati pentru a obtine sugestii.';

	// _dml.php
	$Translation['are you sure?'] = 'Sunteti sigur ca doriti sa stergeti aceasta inregistrare?';
	$Translation['add new record'] = 'Adauga o noua inregistrare';
	$Translation['update record'] = 'Actualizare inregistrare';
	$Translation['delete record'] = 'Sterge inregistrare';
	$Translation['deselect record'] = 'Deselecteaza inregistrare';
	$Translation["couldn't delete"] = 'Nu am putut sterge aceasta inregistrare datorita prezentei inregistrarii(lor) <RelatedRecords> in tabelul [<TableName>]';
	$Translation['confirm delete'] = 'Aceasta inregistrare <RelatedRecords> are inregistrari referitoare in table [<TableName>]. Mai doriti sa stergeti? <Delete> &nbsp; <Cancel>';
	$Translation['yes'] = 'Da';
	$Translation['no'] = 'Nu';
	$Translation['pkfield empty'] = ' campul este cheie primara si nu poate fi gol.';
	$Translation['upload image'] = 'Incarca un fisier nou ';
	$Translation['select image'] = 'Selecteaza o imagine ';
	$Translation['remove image'] = 'Elimina fisier';
	$Translation['month names'] = 'Ianuarie,Februarie,Martie,Aprilie,Mai,Iunie,Iulie,August,Septembrie,Octombrie,Noiembrie,Decembrie';
	$Translation['field not null'] = 'Nu puteti lasa acest camp gol.';
	$Translation['*'] = '*';
	$Translation['today'] = 'Astazi';
	$Translation['Hold CTRL key to select multiple items from the above list.'] = 'Tineti apasata tasta CTRL pentru a selecta mai multe elemente din lista de mai sus.';
	$Translation['Save New'] = 'Salveaza';
	$Translation['Save As Copy'] = 'Salveaza ca duplicat';
	$Translation['Deselect'] = 'Anuleaza';
	$Translation['Add New'] = 'Adauga nou';
	$Translation['Delete'] = 'Sterge';
	$Translation['Cancel'] = 'Anuleaza';
	$Translation['Print Preview'] = 'Previzualizare tiparire';
	$Translation['Save Changes'] = 'Salveaza modificarile';
	$Translation['CSV'] = 'Salveaza CSV';
	$Translation['Reset Filters'] = 'Arata tot';
	$Translation['Find It'] = 'Cauta	';
	$Translation['Previous'] = 'Anterior';
	$Translation['Next'] = 'Urmator';
	$Translation['Back'] = 'Inapoi';

	// lib.php
	$Translation['select a table'] = "Salt la...";
	$Translation['homepage'] = "Pagina principala";
	$Translation['error:'] = "Eroare:";
	$Translation['sql error:'] = "Eroare SQL:";
	$Translation['query:'] = "Interogare:";
	$Translation['< back'] = "Inapoi";
	$Translation["if you haven't set up"] = "Daca nu ati configurat baza de date inca, puteti face acest lucru facand clic <a href='setup.php'>aici</a>.";
	$Translation['file too large']="Eroare: Fisierul incarcat depaseste dimensiunea maxima permisa de <MaxSize> KB";
	$Translation['invalid file type']="Eroare: Acest tip de fisier nu este permis. Doar fisiere <FileTypes> pot fi incarcate";

	// setup.php
	$Translation['goto start page'] = "Inapoi la pagina de start";
	$Translation['no db connection'] = "Nu s-a putut stabili o conexiune cu baza de date.";
	$Translation['no db name'] = "Nu s-a putut accesa baza de date cu numele '<DBName>' de pe acest server.";
	$Translation['provide connection data'] = "Va rugam sa furnizati urmatoarele date pentru conectarea la baza de date:";
	$Translation['mysql server'] = "MySQL server (gazda)";
	$Translation['mysql username'] = "Utilizator MySQL";
	$Translation['mysql password'] = "Parola MySQL";
	$Translation['mysql db'] = "Numele bazei de date";
	$Translation['connect'] = "Conexiune";
	$Translation['couldnt save config'] = "Datele de conectare nu s-au salvat in 'config.php'.<br />Asigurati-va ca folderul:<br />'".dirname(__FILE__)."'<br />are permisiuni de scriere(chmod 775 or chmod 777).";
	$Translation['setup performed'] = "Instalarea a fost efectuata deja";
	$Translation['delete md5'] = "Daca doriti sa fortati instalarea sa ruleze din nou, trebuie sa stergeti mai intai fisierul 'setup.md5' din acest folder.";
	$Translation['table exists'] = "Tabelul <b><TableName></b> exista, continand <NumRecords> inregistrari.";
	$Translation['failed'] = "Nu a reusit";
	$Translation['ok'] = "Trimite";
	$Translation['mysql said'] = "MySQL spune:";
	$Translation['table uptodate'] = "Tabelul este actualizat.";
	$Translation['couldnt count'] = "Nu s-au putut numara inregistrarile tabelului <b><TableName></b>";
	$Translation['creating table'] = "Creare tabel <b><TableName></b> ... ";

	// separateDVTV.php
	$Translation['please wait'] = "Va rugam asteptati";

	// _view.php
	$Translation['tableAccessDenied']="Imi pare rau! Nu aveti permisiunea de a accesa acest tabel. Va rugam sa contactati administratorul.";

	// incCommon.php
	$Translation['not signed in']="Nu sunteti autentificati";
	$Translation['sign in']="Autentificati-va";
	$Translation['signed as']="Autentificat ca";
	$Translation['sign out']="Deconectare";
	$Translation['admin setup needed']="Configurarea pentru Admin nu a fost realizata. Conectati-va in <a href=admin/>panoul de control al adminului</a> pentru a efectua configurarea.";
	$Translation['db setup needed']="Configurarea programului nu a fost realizata inca. Conectati-va in <a href=setup.php>pagina de configurare</a> intai.";
	$Translation['new record saved']="Noua inregistrare a fost salvata cu succes.";
	$Translation['record updated']="Modificarile au fost salvate cu succes.";

	// index.php
	$Translation['admin area']="Zona administratorului";
	$Translation['login failed']="Incercarea de autentificare anterioara nu a reusit. Incercati din nou.";
	$Translation['sign in here']="Inscrie-te aici";
	$Translation['remember me']="Tine-ma minte";
	$Translation['username']="Utilizator";
	$Translation['password']="Parola";
	$Translation['go to signup']="Nu aveti un nume de utilizator? <br />&nbsp; <a href=membership_signup.php>Inscrie-te aici</a>";
	$Translation['forgot password']="Ai uitat parola? <a href=membership_passwordReset.php>Apasa aici</a>";
	$Translation['browse as guest']="<a href=index.php>Continua navigarea ca utilizator neinregistrat</a>";
	$Translation['no table access']="Nu aveti suficiente permisiuni pentru a accesa orice pagina aici. Va rugam sa va autentificati.";
	$Translation['signup']="Inscrie-te";

	// checkMemberID.php
	$Translation['user already exists']="Utilizatorul '<MemberID>' exista deja. Incercati alt nume de utilizator.";
	$Translation['user available']="Utilizatorul '<MemberID>' este disponibil si puteti sa il folositi.";
	$Translation['empty user']="Va rugam sa introduceti un nume de utilizator in caseta, apoi faceti clic pe 'Verifica disponibilitate'.";

	// membership_thankyou.php
	$Translation['thanks']="Va multumim pentru inscriere!";
	$Translation['sign in no approval']="Daca ati ales un grup care nu are nevoie de aprobarea administratorului, puteti sa va conectati acum <a href=index.php?signIn=1>aici</a>.";
	$Translation['sign in wait approval']="Daca ati ales un grup, care necesita aprobarea administratorului, va rugam sa asteptati un e-mail de confirmare pentru aprobare.";

	// membership_signup.php
	$Translation['username empty']="Trebuie sa furnizati un nume de utilizator. Va rugam sa mergeti inapoi si sa introduceti un nume de utilizator";
	$Translation['password invalid']="Trebuie sa furnizati o parola de 4 caractere sau mai multe, fara spatii. Va rugam sa mergeti inapoi si sa introduceti parola valida";
	$Translation['password no match']="Parola nu se potriveste. Va rugam sa mergeti inapoi si sa corectati parola";
	$Translation['username exists']="Numele de utilizator exista deja. Va rugam sa mergeti inapoi si sa alegeti un nume de utilizator diferit.";
	$Translation['email invalid']="Adresa de e-mail nevalida. Va rugam sa mergeti inapoi si sa corectati adresa de e-mail.";
	$Translation['group invalid']="Grup invalid. Va rugam sa mergeti inapoi si sa corectati selectia de grup.";
	$Translation['sign up here']="Inscrie-te aici!";
	$Translation['registered? sign in']="Deja inregistrat? <a href=index.php?signIn=1>Autentifica-te aici</a>.";
	$Translation['sign up disabled']="Ne pare rau! Inscrierea este dezactivata temporar de administrator. Incercati din nou mai tarziu.";
	$Translation['check availability']="Verificati daca acest nume de utilizator este disponibil";
	$Translation['confirm password']="Confirma parola";
	$Translation['email']="Adresa Email";
	$Translation['group']="Grup";
	$Translation['groups *']="Daca alegeti sa va inscrieti la un grup marcat cu asterisc (*), nu veti putea sa va autentificati pana cand administratorul nu aproba. Veti primi un e-mail atunci cand primiti aprobarea.";
	$Translation['sign up']="Inscrie-te";

	// membership_passwordReset.php
	$Translation['password reset']="Pagina pentru resetarea parolei";
	$Translation['password reset details']="Introduceti numele de utilizator sau adresa de email mai jos. Vom trimite apoi un link special pe adresa dvs. de email. Dupa ce faceti clic pe link, vi se va cere sa introduceti o noua parola.";
	$Translation['password reset subject']="Instructiuni pentru resetarea parolei";
	$Translation['password reset message']="Stimate membru, \n Daca ati solicitat pentru a reseta / schimba parola, va rugam sa faceti clic pe acest link: \n <ResetLink> \n\n Dac? nu ati solicitat o resetare a parolei / schimbare, va rugam sa ignorati acest mesaj. \n\n Multumim.";
	$Translation['password reset ready']="Un e-mail cu instructiuni de resetare a parolei a fost trimis la adresa de email inregistrata.Va rugam sa urmati instructiunile din acest mesaj de e-mail.<br /><br />Daca nu primiti acest e-mail in termen de 5 minute, incercati sa resetati din nou parola si asigurati-va ca ati introdus un nume de utilizator corect sau adresa de email.";
	$Translation['password reset invalid']="Utilizator invalid sau parola invalida. <a href=membership_passwordReset.php>Incercati din nou</a>, sau clic <a href=index.php>inapoi la pagina principala</a>.";
	$Translation['password change']="Pagina de schimbare a parolei";
	$Translation['new password']="Parola noua";
	$Translation['password reset done']="Parola dvs. a fost schimbata cu succes. Puteti sa va<a href=index.php?signOut=1>autentificati cu noua parola aici</a>.";

    $Translation['Loading ...']='Incarcare ...';
    $Translation['No records found']='Nu exista inregistrari';
    $Translation['You can add children records after saving the main record first']='Puteti adauga inregistrari copil dupa salvarea inregistrarii principale intai';

    $Translation['ascending'] = 'Ascendent';
    $Translation['descending'] = 'Descendent';
    $Translation['then by'] = 'Apoi prin';

	// membership_profile
	$Translation['Legend'] = 'Legenda';
	$Translation['Table'] = 'Tabel';
	$Translation['Edit'] = 'Editare';
	$Translation['View'] = 'Vizualizare';
	$Translation['Only your own records'] = 'Numai inregistrarile dvs';
	$Translation['All records owned by your group'] = 'Toate inregistrarile detinute de grupul dvs.';
	$Translation['All records'] = 'Toate inregistrarile';
	$Translation['Not allowed'] = 'Nu este permis';
	$Translation['Your info'] = 'Informatiile dvs.';
	$Translation['Hello user'] = 'Salut %s!';
	$Translation['Your access permissions'] = 'Permisiuni de acces';
	$Translation['Update profile'] = 'Actualizare profil';
	$Translation['Update password'] = 'Actualizare parola';
	$Translation['Change your password'] = 'Modifica-ti parola';
	$Translation['Old password'] = 'Parola veche';
	$Translation['Password strength: weak'] = 'Intensitate parola: slaba';
	$Translation['Password strength: good'] = 'Intensitate parola: buna';
	$Translation['Password strength: strong'] = 'Intensitate parola: puternica';
	$Translation['Wrong password'] = 'Parola gresita';
	$Translation['Your profile was updated successfully'] = 'Profilul dvs. a fost actualizat cu succes';
	$Translation['Your password was changed successfully'] = 'Parola dvs. a fost schimbata cu succes';
	$Translation['Your IP address'] = 'Adresa IP a dvs.';
	
	/* Added in AppGini 4.90 */
	$Translation['Records to display'] = 'Inregistrari pentru afisare';
	
	/* Added in AppGini 5.10 */
	$Translation['Setup Data'] = 'Data instalarii';
	$Translation['Database Information'] = 'Informatii despre baza de date';
	$Translation['Admin Information'] = 'Informatii despre administrator';
	$Translation['setup intro 1'] = 'Nu pare sa existe un fisier de configurare. Acest lucru este necesar pentru aplicarea la locul de munca.<br><br>Aceasta pagina de configurare va va ajuta sa creati acel fisier. Dar in unele configuratii de server acest lucru ar putea sa nu functioneze. In acest caz, s-ar putea sa fie nevoie de a ajusta permisiunile de folder, sau sa creati manual fisierul de configurare.';
	$Translation['setup intro 2'] = 'Bine ati venit la noua dvs. aplicatie AppGini! Inainte de a incepe, avem nevoie de cateva informatii despre baza de date. Veti avea nevoie sa stiti urmatoarele inainte de a incepe:<ol><li>Serverul bazei de date(gazda)</li><li>Numele bazei de date</li><li>Utilizatorul bazei de date</li><li>Parola bazei de date</li></ol>Elementele de mai sus au fost, probabil, furnizate de catre furnizorul dvs. de gazduire web.Daca nu aveti aceste informatii, atunci va trebui sa-i contactati sau consultati documentatia oferita de ei, inainte de a putea continua aici.Daca sunteti gata, sa incepem!';
	$Translation['setup finished'] = '<b>Success!</b><br><br>Aplicatia dvs. AppGini a fost instalata. Iata cateva sugestii pentru a incepe utilizarea acestuia:';
	$Translation['setup next 1'] = 'Incepeti sa utilizati aplicatia pentru a adauga date, sau sa lucreze cu datele existente, dac? este cazul.';
	$Translation['setup next 2'] = 'Importul datelor existente in aplicatia dumneavoastra dintr-un fisier CSV.';
	$Translation['setup next 3'] = 'Du-te la pagina de administrare unde puteti schimba multe alte setari ale aplicatiei.';
	$Translation['db_name help'] = 'Numele bazei de date pe care doriti sa o rulati aplicatia AppGini.';
	$Translation['db_server help'] = '<i>localhost</i> merge pe majoritatea serverelor. Daca nu, ar trebui sa obtineti aceste informatii de la furnizorul dvs. de g?zduire web.';
	$Translation['db_username help'] = 'Utilizatorul MySQL';
	$Translation['db_password help'] = 'Parola MySQL';
	$Translation['username help'] = 'Specificati numele de utilizator de administrator pe care doriti sa-l utilizati pentru a accesa zona de administrare. Trebuie sa fie de patru caractere sau mai multe.';
	$Translation['password help'] = 'Specificati o parola puternica pentru a accesa zona de administrare.';
	$Translation['email help'] = 'Introduceti adresa de e-mail unde doriti ca notificarile de administrare sa fie trimise.';
	$Translation['Continue'] = 'Continuare ...';
	$Translation['Lets go'] = 'Sa mergem!';
	$Translation['Submit'] = 'Trimite';
	$Translation['Hide'] = 'Inchide ajutor';
	$Translation['Database info is correct'] = '&#10003; Informatiile bazei de date sunt corecte!';
	$Translation['Database connection error'] = '&#10007; Eroare la conexiunea cu baza de date!';
	$Translation['The following errors occured'] = 'Urmatoarele erori au aparut';
	$Translation['failed to create config instructions'] = 'Acest lucru este cel mai probabil din cauza permisiuni de folder, care sunt stabilite pentru a preveni crearea de fisiere de catre serverul de web.Nu va faceti griji! Puteti crea fisierul de config manual.<br><br>Doar inserati codul de mai jos intr-un editor de text si salvati fisierul ca denumire "config.php", apoi incarcati-l folosind FTP sau orice alta metoda in folderul %s de pe serverul dvs.';
	$Translation['Only show records having filterer'] = 'Arata inregistrarile unde %s este %s';
	
	/* Added in AppGini 5.20 */
	$Translation['You don\'t have enough permissions to delete this record'] = 'Nu aveti suficiente permisiuni pentru a sterge acesta inregistrare';
	$Translation['Couldn\'t delete this record'] = 'Aceasta inregistrare nu a putut fi stearsa';
	$Translation['The record has been deleted successfully'] = 'Inregistrarea a fost stearsa cu succes';
	$Translation['Couldn\'t save changes to the record'] = 'Modificarile inregistrarii nu au fost salvate';
	$Translation['Couldn\'t save the new record'] = 'Noua inregistrare nu a putut fi salvata';
	